<component name="libraryTable">
  <library name="JSONObject所必须的6个包">
    <CLASSES>
      <root url="file://E:/JSONObject所必须的6个包" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://E:/JSONObject所必须的6个包" recursive="false" />
  </library>
</component>